body {
    background-color: #D8B089;
    color: #4E2729;
}

.bg-paleYellow {
    background-color: #FBE68B;
}

.bg-off-white {
    background-color: #FCFAF4;
}

.bg-off-white-light {
    background-color: #FEFEFC;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #006b7c;
    text-align: left;
}

a {
    color: #c86822;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #E3923A;
}

.dropdown-item:active, .open .dropdown-item {
    background:#FFF !important;
    color:#000 !important;
}

iframe {
    border: none;
}

.quote-card {
    background-color: #f7f1e0;
    border-color: #d0cec8;
}

#videoMenu a.dropdown-item.active, #videoMenu a.dropdown-item:active {
    background-color: #17a2b8;
}


